Subject: Re: [ANNOUNCE] Git v2.36.0-rc0 - Build failure on NonStops

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Apr 2022 12:37:43 -0700

<[email-masked]> writes:

> I have no explanation on why this and the PATH issue showed up at 2.36.0-rc0
> and not at 2.35.1. 2.35.0. Our build/test cycles are thorough but only on
> the releases and rc* ...

Ah, OK, so I had a wrong impression, which explains my puzzlement.

I somehow thought that you caught us soon after stuff got merged to
'master', and sometimes even to 'next', for a few times before.

Thanks.